{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "主页",
				"navigationStyle":"custom"
			},
				"needLogin": true
		},
		{
			"path": "pages/index/wode",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle":"custom"
			},
				"needLogin": true
		},
		{
			"path": "pages/views/dingDanCreate",
			"style": {
				"navigationBarTitleText": "录入订单",
				"navigationStyle":"custom"
			},
				"needLogin": true
		},
		{
			"path": "pages/views/payment",
			"style": {
				"navigationBarTitleText": "付款信息",
				"navigationStyle":"custom"
			},
				"needLogin": true
		},
		{
			"path": "pages/index/dingdan",
			"style": {
				"navigationBarTitleText": "订单",
				"navigationStyle":"custom"
			},
				"needLogin": true
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app x",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#3cc51f",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/home/home",
			"iconPath": "/static/image/11.png",
			"selectedIconPath": "/static/image/路径 3909.png",
			"text": "首页"
		}, {
			"pagePath": "pages/index/dingdan",
			"iconPath": "/static/image/路径 4016_1.png",
			"selectedIconPath": "/static/image/路径 4016.png",
			"text": "订单"
		},
		{
			"pagePath": "pages/index/wode",
			"iconPath": "/static/image/路径 3917.png",
			"selectedIconPath": "/static/image/路径 24.png",
			"text": "我的"
		}
		]
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}

}
